RubyGems Navigation menu

api_resource 0.6.21

A replacement for ActiveResource for RESTful APIs that handles associated object and multiple data sources

Versions:

  1. 0.6.21 - November 26, 2013 (67 KB)
  2. 0.6.20 - November 19, 2013 (66.5 KB)
  3. 0.6.19 - November 19, 2013 (66.5 KB)
  4. 0.6.18 - October 26, 2013 (60.5 KB)
  5. 0.6.17 - October 24, 2013 (60.5 KB)
Show all versions (54 total)

Authors:

  • Ethan Langevin, Dan Langevin, Brian Howald

Owners:

08f65e31fe63fa8c91edcdf8ece35607Cc894e8d163c4a685778174a7f4d44625032dc59225bde657f3565a4d21664b1

Total downloads 60,866

For this version 722

Show all versions (54 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'api_resource', '~> 0.6.21' = Copy to clipboard Copied!

install:
gem install api_resource = Copy to clipboard Copied!

Links: